Revision [10030]

This is an old revision of glibc made by coolpup on 2010-10-23 05:04:58.


glibc the C library in the GNU system (GNU libc)

Verify currently installed version by entering into the command-line interface:
ldd --version

No software packages are provided because installing them would break your system. You need to select a Puppy version that already contains the version of glibc required.


Fluppy: glibc-2.10.1
Puppy 5: glibc-2.11.1

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki